html{
    overflow: hidden;
}

.margin{
    margin-left: 5%;
    margin-right: 5%;
}

a{
    color: black;
}

.img-hover-zoom {
    overflow: hidden; 
  }
  
  /* [2] Transition property for smooth transformation of images */
  .img-hover-zoom img {
    transition: transform .5s ease;
  }
  
  /* [3] Finally, transforming the image when container gets hovered */
  .img-hover-zoom:hover img {
    transform: scale(1.5);
  }